.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.766140px;}
.ls1e{letter-spacing:-0.417846px;}
.ls23{letter-spacing:-0.327898px;}
.ls1b{letter-spacing:-0.312586px;}
.ls1a{letter-spacing:-0.205321px;}
.ls3{letter-spacing:-0.186761px;}
.ls19{letter-spacing:-0.120458px;}
.ls14{letter-spacing:-0.119893px;}
.ls1f{letter-spacing:-0.080513px;}
.ls27{letter-spacing:-0.079976px;}
.ls21{letter-spacing:-0.065907px;}
.ls13{letter-spacing:-0.060568px;}
.ls17{letter-spacing:-0.046104px;}
.ls6{letter-spacing:-0.015057px;}
.ls16{letter-spacing:-0.014803px;}
.ls25{letter-spacing:-0.012232px;}
.ls7{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.011300px;}
.ls5{letter-spacing:0.022600px;}
.ls1c{letter-spacing:0.049607px;}
.ls22{letter-spacing:0.096050px;}
.ls18{letter-spacing:0.101361px;}
.ls26{letter-spacing:0.130600px;}
.ls15{letter-spacing:0.135657px;}
.ls8{letter-spacing:0.151703px;}
.ls20{letter-spacing:0.166110px;}
.ls1d{letter-spacing:0.189275px;}
.ls24{letter-spacing:0.256143px;}
.ls12{letter-spacing:0.321061px;}
.ls4{letter-spacing:0.398325px;}
.lsa{letter-spacing:0.432423px;}
.ls10{letter-spacing:0.473103px;}
.lsf{letter-spacing:0.525337px;}
.ls28{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.585227px;}
.ls9{letter-spacing:0.609127px;}
.ls11{letter-spacing:0.681249px;}
.lse{letter-spacing:0.712352px;}
.lsd{letter-spacing:0.719301px;}
.ls2{letter-spacing:1.536800px;}
.ls0{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:1.156499px;}
.ws9{word-spacing:1.163448px;}
.wsc{word-spacing:1.194551px;}
.ws5{word-spacing:1.266674px;}
.ws7{word-spacing:1.290573px;}
.ws20{word-spacing:1.309500px;}
.wsa{word-spacing:1.350463px;}
.wsb{word-spacing:1.402697px;}
.ws6{word-spacing:1.443377px;}
.wsd{word-spacing:1.554739px;}
.ws4{word-spacing:1.724098px;}
.ws10{word-spacing:2.525494px;}
.ws13{word-spacing:2.559789px;}
.ws11{word-spacing:2.675953px;}
.ws12{word-spacing:2.707254px;}
.wse{word-spacing:2.721718px;}
.wsf{word-spacing:2.781043px;}
.ws2{word-spacing:3.353275px;}
.ws19{word-spacing:3.726175px;}
.ws1b{word-spacing:3.749340px;}
.ws3{word-spacing:3.766657px;}
.ws18{word-spacing:3.865843px;}
.ws1e{word-spacing:3.927682px;}
.ws1{word-spacing:3.938361px;}
.ws1c{word-spacing:3.981357px;}
.ws1f{word-spacing:3.995426px;}
.ws14{word-spacing:4.035908px;}
.ws16{word-spacing:4.120771px;}
.ws17{word-spacing:4.228036px;}
.ws1d{word-spacing:4.243348px;}
.ws1a{word-spacing:4.333296px;}
.ws15{word-spacing:4.432538px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.075000px;}
.fs0{font-size:33.900000px;}
.fs3{font-size:36.725000px;}
.fs1{font-size:67.800000px;}
.y0{bottom:65.607843px;}
.y1{bottom:65.734767px;}
.y22{bottom:66.193627px;}
.y21{bottom:88.258170px;}
.y20{bottom:110.322712px;}
.y1f{bottom:132.387255px;}
.y1e{bottom:190.858292px;}
.y1d{bottom:218.438971px;}
.y1c{bottom:246.019649px;}
.y1b{bottom:273.600327px;}
.y1a{bottom:301.181005px;}
.y19{bottom:323.245547px;}
.y18{bottom:345.310090px;}
.y17{bottom:367.374632px;}
.y16{bottom:394.955310px;}
.y15{bottom:452.323121px;}
.y14{bottom:483.213480px;}
.y13{bottom:514.103840px;}
.y12{bottom:544.994199px;}
.y11{bottom:575.884559px;}
.y10{bottom:606.774918px;}
.yf{bottom:649.800776px;}
.ye{bottom:671.865319px;}
.yd{bottom:693.929861px;}
.yc{bottom:715.994404px;}
.yb{bottom:738.058946px;}
.ya{bottom:760.123489px;}
.y9{bottom:782.188031px;}
.y8{bottom:804.252574px;}
.y7{bottom:826.317116px;}
.y6{bottom:848.381658px;}
.y5{bottom:870.446201px;}
.y4{bottom:932.226920px;}
.y3{bottom:964.220507px;}
.y2{bottom:1052.478676px;}
.h7{height:26.736804px;}
.h5{height:29.614475px;}
.h3{height:32.306700px;}
.h6{height:34.998925px;}
.h4{height:64.613400px;}
.h2{height:1168.317525px;}
.h1{height:1168.444444px;}
.h0{height:1237.176471px;}
.w4{width:43.025858px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:222.851879px;}
.w6{width:413.710172px;}
.w3{width:546.097426px;}
.w5{width:589.123284px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xa{left:2.206454px;}
.x10{left:9.929044px;}
.x0{left:31.241830px;}
.x5{left:44.129085px;}
.x8{left:55.161356px;}
.x11{left:60.677492px;}
.x1{left:66.545098px;}
.xc{left:129.077574px;}
.xd{left:133.490482px;}
.x7{left:141.564542px;}
.x9{left:142.667770px;}
.x13{left:184.238930px;}
.x3{left:289.396977px;}
.xb{left:308.151838px;}
.x6{left:389.790645px;}
.x12{left:417.019853px;}
.xe{left:473.635907px;}
.xf{left:638.016748px;}
.x4{left:835.494404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.653944pt;}
.ls1e{letter-spacing:-0.356655pt;}
.ls23{letter-spacing:-0.279879pt;}
.ls1b{letter-spacing:-0.266810pt;}
.ls1a{letter-spacing:-0.175253pt;}
.ls3{letter-spacing:-0.159411pt;}
.ls19{letter-spacing:-0.102818pt;}
.ls14{letter-spacing:-0.102335pt;}
.ls1f{letter-spacing:-0.068722pt;}
.ls27{letter-spacing:-0.068264pt;}
.ls21{letter-spacing:-0.056256pt;}
.ls13{letter-spacing:-0.051698pt;}
.ls17{letter-spacing:-0.039352pt;}
.ls6{letter-spacing:-0.012852pt;}
.ls16{letter-spacing:-0.012635pt;}
.ls25{letter-spacing:-0.010441pt;}
.ls7{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.009645pt;}
.ls5{letter-spacing:0.019290pt;}
.ls1c{letter-spacing:0.042342pt;}
.ls22{letter-spacing:0.081984pt;}
.ls18{letter-spacing:0.086517pt;}
.ls26{letter-spacing:0.111474pt;}
.ls15{letter-spacing:0.115790pt;}
.ls8{letter-spacing:0.129487pt;}
.ls20{letter-spacing:0.141784pt;}
.ls1d{letter-spacing:0.161557pt;}
.ls24{letter-spacing:0.218632pt;}
.ls12{letter-spacing:0.274044pt;}
.ls4{letter-spacing:0.339993pt;}
.lsa{letter-spacing:0.369097pt;}
.ls10{letter-spacing:0.403820pt;}
.lsf{letter-spacing:0.448405pt;}
.ls28{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.499524pt;}
.ls9{letter-spacing:0.519924pt;}
.ls11{letter-spacing:0.581484pt;}
.lse{letter-spacing:0.608033pt;}
.lsd{letter-spacing:0.613964pt;}
.ls2{letter-spacing:1.311746pt;}
.ls0{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.987137pt;}
.ws9{word-spacing:0.993069pt;}
.wsc{word-spacing:1.019617pt;}
.ws5{word-spacing:1.081177pt;}
.ws7{word-spacing:1.101577pt;}
.ws20{word-spacing:1.117733pt;}
.wsa{word-spacing:1.152696pt;}
.wsb{word-spacing:1.197281pt;}
.ws6{word-spacing:1.232004pt;}
.wsd{word-spacing:1.327057pt;}
.ws4{word-spacing:1.471615pt;}
.ws10{word-spacing:2.155651pt;}
.ws13{word-spacing:2.184925pt;}
.ws11{word-spacing:2.284077pt;}
.ws12{word-spacing:2.310794pt;}
.wse{word-spacing:2.323140pt;}
.wsf{word-spacing:2.373777pt;}
.ws2{word-spacing:2.862210pt;}
.ws19{word-spacing:3.180501pt;}
.ws1b{word-spacing:3.200273pt;}
.ws3{word-spacing:3.215055pt;}
.ws18{word-spacing:3.299715pt;}
.ws1e{word-spacing:3.352499pt;}
.ws1{word-spacing:3.361613pt;}
.ws1c{word-spacing:3.398313pt;}
.ws1f{word-spacing:3.410322pt;}
.ws14{word-spacing:3.444875pt;}
.ws16{word-spacing:3.517311pt;}
.ws17{word-spacing:3.608868pt;}
.ws1d{word-spacing:3.621937pt;}
.ws1a{word-spacing:3.698713pt;}
.ws15{word-spacing:3.783422pt;}
.fs2{font-size:26.524268pt;}
.fs0{font-size:28.935565pt;}
.fs3{font-size:31.346862pt;}
.fs1{font-size:57.871130pt;}
.y0{bottom:56.000000pt;}
.y1{bottom:56.108336pt;}
.y22{bottom:56.500000pt;}
.y21{bottom:75.333333pt;}
.y20{bottom:94.166667pt;}
.y1f{bottom:113.000000pt;}
.y1e{bottom:162.908333pt;}
.y1d{bottom:186.450000pt;}
.y1c{bottom:209.991667pt;}
.y1b{bottom:233.533333pt;}
.y1a{bottom:257.075000pt;}
.y19{bottom:275.908333pt;}
.y18{bottom:294.741667pt;}
.y17{bottom:313.575000pt;}
.y16{bottom:337.116667pt;}
.y15{bottom:386.083333pt;}
.y14{bottom:412.450000pt;}
.y13{bottom:438.816667pt;}
.y12{bottom:465.183333pt;}
.y11{bottom:491.550000pt;}
.y10{bottom:517.916667pt;}
.yf{bottom:554.641667pt;}
.ye{bottom:573.475000pt;}
.yd{bottom:592.308333pt;}
.yc{bottom:611.141667pt;}
.yb{bottom:629.975000pt;}
.ya{bottom:648.808333pt;}
.y9{bottom:667.641667pt;}
.y8{bottom:686.475000pt;}
.y7{bottom:705.308333pt;}
.y6{bottom:724.141667pt;}
.y5{bottom:742.975000pt;}
.y4{bottom:795.708333pt;}
.y3{bottom:823.016667pt;}
.y2{bottom:898.350000pt;}
.h7{height:22.821373pt;}
.h5{height:25.277627pt;}
.h3{height:27.575593pt;}
.h6{height:29.873559pt;}
.h4{height:55.151187pt;}
.h2{height:997.225000pt;}
.h1{height:997.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:36.725000pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:190.216667pt;}
.w6{width:353.125000pt;}
.w3{width:466.125000pt;}
.w5{width:502.850000pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xa{left:1.883333pt;}
.x10{left:8.475000pt;}
.x0{left:26.666667pt;}
.x5{left:37.666667pt;}
.x8{left:47.083333pt;}
.x11{left:51.791667pt;}
.x1{left:56.800000pt;}
.xc{left:110.175000pt;}
.xd{left:113.941667pt;}
.x7{left:120.833333pt;}
.x9{left:121.775000pt;}
.x13{left:157.258333pt;}
.x3{left:247.016667pt;}
.xb{left:263.025000pt;}
.x6{left:332.708333pt;}
.x12{left:355.950000pt;}
.xe{left:404.275000pt;}
.xf{left:544.583333pt;}
.x4{left:713.141667pt;}
}
